/**
 *  IE hacks
 */

/*   for home page slideshow  */
/* This is for all browsers  */
.ie-hack-wrapper {
  display: none;
}

/* this targets ie10 and below  */
@media screen\0 {

  .ie-hack-wrapper {
    display: block;
    position: absolute;
    z-index: 1000;
    width: 300px;
    height: 300px;
  }
  .ie-hack-wrapper .ie-hack {
    display: block;
    left:0; right:0; top:0; bottom:0;
    background-color: #000;
    opacity: 0;
    filter: alpha (opacity=0);
  }
  .box-left .colorbox-load {
    display: none;
  }
  .box-left a.play-box{
    position: static;
    z-index: -1;
  }
}